{% block sw_cms_el_two_col_banner_element %}
    <div class="sw-cms-el-preview-two-col-banner-element">
        <h2>Lorem ipsum dolor</h2>
        <p>
            Lorem ipsum dolor sit amet, consetetur sadipscing elitr,
            sed diam nonumy eirmod tempor invidunt ut labore et dolore magna.
        </p>
    </div>
{% endblock %}
